img {
  max-width: 100%;
  vertical-align: middle;
  display: inline-block;
}

.w-block {
  display: block;
}
.w-inline-block {
  max-width: 100%;
  display: inline-block;
}
.w-clearfix:before,
.w-clearfix:after {
  content: " ";
  display: table;
  grid-column-start: 1;
  grid-row-start: 1;
  grid-column-end: 2;
  grid-row-end: 2;
}

.scr_wrapper * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.ch_wrapper {
  position: relative;
  overflow: hidden;
  font-family: Roboto, sans-serif;
  font-size: 16px;
}

.ch_hero-wrapper {
  position: relative;
  height: auto;
  margin-bottom: 60px;
}

.ch_hero-container {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 940px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.ch_hero-container.ds-wrapper {
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.ch_hero-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding-top: 24px;
  padding-bottom: 24px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #fff;
}

.ch_hero-info.dscat {
  display: none;
  width: 30%;
}

.ch_hero-h {
  display: block;
  margin-bottom: 24px;
  font-size: 44px;
  line-height: 48px;
  font-weight: 700;
}

.ch_hero-h.screen {
  font-size: 28px;
  line-height: 36px;
  font-weight: 500;
}

.ch_content-wrapper {
  position: static;
  background-color: transparent;
}

.ch_content-container {
  position: relative;
  width: 940px;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.ch_content {
  position: relative;
  width: 50%;
  margin-top: 99px;
  padding-top: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.ch_content-h {
  margin-bottom: 24px;
  font-size: 22px;
  line-height: 28px;
  font-weight: 700;
}

.ch_content-h.regular {
  font-weight: 400;
}

.ch_bg {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 590px;
  background-color: #4ac4d7;
}

.skew-block {
  position: absolute;
  top: -269px;
  width: 100%;
  height: 450px;
  background-color: #333;
  -webkit-transform: skew(0deg, -9deg);
  -ms-transform: skew(0deg, -9deg);
  transform: skew(0deg, -9deg);
}

.skew-block.white {
  top: 436px;
  z-index: 0;
  background-color: #fff;
}

.ch-txt {
  width: 80%;
  margin-bottom: 24px;
}

.ch-txt.ds {
  display: block;
  width: 100%;
  margin-bottom: 0px;
  font-size: 22px;
  line-height: 28px;
}

.ch-steps-wrapper {
  overflow: hidden;
  background-color: #fff;
  font-size: 16px;
  line-height: 24px;
}

.ch-content_container {
  width: 940px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
}

.ch-steps {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -20px;
  margin-left: -20px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.ch-step {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 33.3%;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.ch-step-head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -20px;
  margin-bottom: 24px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.step-num {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 34px;
  height: 34px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-radius: 22px;
  background-color: #535353;
  color: #fff;
  font-size: 23px;
  font-weight: 700;
  background-clip: border-box;
}

.step-dotted-line {
  width: 100%;
  height: 1px;
  margin-right: -4px;
  margin-left: 15px;
  border-top: 1px dotted #a3a3a3;
}

.step-arrow {
  width: 20px;
  height: 15px;
  background-image: url('//static.mvideo.ru/media/Promotions/Promo_Page/2021/July/nakleika_plenki/images/step-arrow.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.step-description {
  margin-bottom: 40px;
}

.step-img__container {
  margin-bottom: 28px;
  margin-left: -37px;
}

.bullet-item {
  margin-bottom: 16px;
}

.ch_bullet-list {
  margin-bottom: 28px;
  padding-left: 28px;
}

.ch_footnpte {
  margin-bottom: 16px;
  color: #666;
}

.cell-container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  padding: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 16px;
  background-color: #333;
  color: #fff;
}

.cell-container.light {
  background-color: #f5f5f6;
  color: #333;
}

.cell-container.how {
  display: block;
}

.h_blc {
  margin-bottom: 28px;
  font-size: 22px;
  line-height: 28px;
  font-weight: 700;
}

.ds_cell {
  width: 100%;
  padding: 10px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.ds_cell._03 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.ds_cell._04 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.ds_cell._02 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.ds_cell._01 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.ds_col-01 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.ds_col-02 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.ds_cat {
  position: absolute;
  left: 0px;
  top: 10px;
  right: auto;
  width: 633px;
}

.dec01-blc {
  position: absolute;
  left: auto;
  top: -40px;
  right: -40px;
  bottom: auto;
  width: 140px;
  height: 140px;
  background-image: url('//static.mvideo.ru/media/Promotions/Promo_Page/2021/July/nakleika_plenki/images/covid-19.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.dec02-blc {
  position: absolute;
  left: auto;
  top: 10px;
  right: -43px;
  bottom: auto;
  width: 140px;
  height: 90px;
  background-image: url('//static.mvideo.ru/media/Promotions/Promo_Page/2021/July/nakleika_plenki/images/ass-place.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.descr-container {
  width: 60%;
}

.img-blc {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 274px;
  height: 100%;
  background-image: url('//static.mvideo.ru/media/Promotions/Promo_Page/2021/July/nakleika_plenki/images/fig-01.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.list2-blc {
  padding-left: 20px;
}

.list-blc {
  margin-top: 20px;
  padding-left: 20px;
}

.list-blc.em-block {
  margin-top: 0px;
}

.list-item-blc {
  margin-bottom: 20px;
}

.ds_coll-wrappeer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: -10px;
  margin-right: -10px;
  margin-left: -10px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.ds_features {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
  height: 85px;
  padding-right: 14px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.feature {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 85px;
  padding-top: 8px;
  padding-bottom: 8px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 16px;
  background-color: #e31235;
  color: #fff;
  font-size: 14px;
  line-height: 14px;
  text-align: center;
}

.text-block-3 {
  font-size: 26px;
  line-height: 22px;
  font-weight: 500;
}

.footnote-blc {
  color: #b6b6b6;
}

.sr-h2 {
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
}

.scr_wrapper {
  overflow: hidden;
  background-image: -webkit-gradient(linear, left top, right top, from(#4ac4d7), color-stop(50%, #4ac4d7), to(#caf2f9));
  background-image: linear-gradient(90deg, #4ac4d7, #4ac4d7 50%, #caf2f9);
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 22px;
}

.src-phone {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 50%;
  height: 108%;
  margin-top: 10px;
  background-image: url('//static.mvideo.ru/media/Promotions/Promo_Page/2021/July/nakleika_plenki/images/phone-screen.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.scr_hero-txt {
  color: #fff;
}

.scr-content-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 940px;
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.src-price-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 16%;
  padding: 24px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 16px;
  background-color: hsla(0, 0%, 100%, 0.8);
  font-size: 14px;
}

.src-price-wrapper:hover {
  background-color: #fff;
}

.src-ico-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.src-ico {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.src-price-descript {
  margin-top: 16px;
}

.src-price {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  padding-top: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-top: 1px solid #4ac4d7;
  font-size: 54px;
  line-height: 201px;
}

.src-pt {
  font-size: 35px;
  line-height: 20px;
}

.src-rub {
  padding-left: 4px;
  font-size: 20px;
}

.src-video-container {
  width: 940px;
  height: 530px;
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
}

.src-if-container {
  width: 100%;
  height: 100%;
}

.src_skew {
  position: absolute;
  top: -254px;
  width: 100%;
  height: 450px;
  background-color: #333;
  -webkit-transform: skew(0deg, -9deg);
  -ms-transform: skew(0deg, -9deg);
  transform: skew(0deg, -9deg);
}

.scr_hero-wrapper {
  position: relative;
  overflow: visible;
  margin-bottom: 60px;
}

@media screen and (min-width: 1280px) {
  .ch_hero-wrapper {
    height: 335px;
  }

  .ch_hero-container {
    width: 1228px;
  }

  .ch_content-container {
    width: 1228px;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .skew-block {
    top: 127px;
    height: 520px;
  }

  .skew-block.white {
    top: 459px;
  }

  .ch-content_container {
    width: 1228px;
  }

  .step-img__container {
    margin-left: -40px;
    padding-right: 76px;
    padding-bottom: 0px;
  }

  .ds_cat {
    left: 95px;
    right: auto;
  }

  .ds_features {
    height: 100px;
  }

  .feature {
    width: 100px;
    font-size: 16px;
  }

  .text-block-3 {
    font-size: 30px;
  }

  .src-phone {
    height: 110%;
  }

  .scr-content-wrapper {
    width: 1228px;
  }

  .src_skew {
    top: -315px;
  }
}

@media screen and (min-width: 1599px) {
  .ch_hero-wrapper {
    height: 360px;
  }

  .ch_hero-container {
    width: 1516px;
  }

  .ch_hero-info {
    width: 720px;
    padding-top: 45px;
  }

  .ch_content-container {
    width: 1516px;
  }

  .ch_content {
    width: 720px;
  }

  .ch_bg {
    height: 880px;
  }

  .skew-block {
    top: 120px;
    height: 880px;
  }

  .skew-block.white {
    top: 502px;
  }

  .step-img__container {
    margin-left: -39px;
    padding-right: 185px;
  }

  .ds_cat {
    left: 185px;
    top: 18px;
    right: 14%;
  }

  .descr-container {
    width: 70%;
  }

  .img-blc {
    width: 360px;
  }

  .src-phone {
    width: 50%;
    height: 112%;
  }

  .scr-content-wrapper {
    width: 1516px;
  }

  .src_skew {
    top: -307px;
  }
}

@media screen and (max-width: 991px) {
  .ch_wrapper {
    font-size: 14px;
  }

  .ch_hero-wrapper {
    height: 260px;
  }

  .ch_hero-container {
    width: 768px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .ch_hero-container.ds-wrapper {
    padding-top: 7px;
  }

  .ch_hero-info {
    width: 50%;
    padding-top: 24px;
    padding-bottom: 0px;
  }

  .ch_hero-info.dscat {
    padding-bottom: 24px;
  }

  .ch_hero-h {
    font-size: 24px;
    line-height: 28px;
  }

  .ch_content-container {
    width: 768px;
    height: auto;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .ch_content {
    width: 50%;
    padding-top: 24px;
  }

  .ch_content-h {
    font-size: 18px;
  }

  .ch_bg {
    height: 440px;
  }

  .skew-block {
    top: 196px;
  }

  .skew-block.white {
    top: 347px;
  }

  .ch-txt {
    width: 100%;
  }

  .ch-txt.ds {
    font-size: 18px;
    line-height: 22px;
  }

  .ch-steps-wrapper {
    font-size: 14px;
  }

  .ch-content_container {
    width: auto;
    padding-right: 20px;
    padding-left: 20px;
  }

  .step-description {
    margin-bottom: 16px;
  }

  .step-img__container {
    margin-left: -31px;
  }

  .cell-container {
    padding: 20px;
  }

  .h_blc {
    margin-bottom: 22px;
    font-size: 18px;
    line-height: 22px;
  }

  .ds_cat {
    left: 30px;
    top: 9px;
    right: auto;
    width: 472px;
  }

  .dec01-blc {
    width: 110px;
    height: 110px;
  }

  .dec02-blc {
    width: 110px;
  }

  .img-blc {
    width: 230px;
  }

  .list-item-blc {
    margin-bottom: 12px;
  }

  .ds_features {
    height: 60px;
  }

  .feature {
    width: 60px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 9px;
  }

  .text-block-3 {
    font-size: 20px;
  }

  .scr_wrapper {
    font-size: 14px;
    line-height: 20px;
  }

  .src-phone {
    height: 111%;
  }

  .scr-content-wrapper {
    width: 768px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 10px;
    padding-left: 10px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .src-price-wrapper {
    width: 30%;
    margin: 10px;
  }

  .src-video-container {
    width: 768px;
    height: 430px;
  }
}

@media screen and (max-width: 767px) {
  .ch_hero-wrapper {
    height: 390px;
  }

  .ch_hero-container {
    width: 480px;
  }

  .ch_hero-container.ds-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .ch_hero-info {
    width: 100%;
    padding-bottom: 24px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }

  .ch_hero-info.dscat {
    width: 100%;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .ch_hero-h {
    margin-bottom: 24px;
    text-align: left;
  }

  .ch_hero-h.screen {
    font-size: 24px;
    line-height: 32px;
  }

  .ch_content-container {
    top: -15px;
    z-index: 2;
    width: 480px;
    padding-top: 14px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .ch_content {
    width: 100%;
    margin-top: 14px;
    padding-top: 0px;
  }

  .ch_content-h {
    font-size: 22px;
    text-align: center;
  }

  .ch_bg {
    height: 770px;
  }

  .skew-block {
    top: 206px;
  }

  .skew-block.white {
    top: 564px;
  }

  .ch-steps {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .ch-step {
    width: 100%;
    margin-bottom: 28px;
  }

  .ch-step-head {
    margin-right: 20px;
    margin-bottom: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .step-dotted-line {
    display: none;
  }

  .step-arrow {
    display: none;
  }

  .step-description {
    margin-top: 5px;
    margin-bottom: 0px;
  }

  .step-head-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    text-align: left;
  }

  .step-img__container {
    display: none;
  }

  .cell-container.how {
    padding-bottom: 0px;
  }

  .ds_col-01 {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .ds_col-02 {
    width: 100%;
  }

  .ds_cat {
    position: relative;
    left: 23px;
    top: -20px;
    right: 4%;
    width: 480px;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }

  .dec02-blc {
    right: -35px;
    width: 150px;
  }

  .descr-container {
    width: 100%;
  }

  .img-blc {
    position: relative;
    width: 100%;
    height: 330px;
    background-position: 50% 0%;
    background-size: 270px;
  }

  .ds_coll-wrappeer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .ds_features {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 90px;
    padding-right: 0px;
  }

  .feature {
    width: 90px;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 13px;
  }

  .text-block-3 {
    font-size: 26px;
  }

  .sr-h2 {
    font-size: 18px;
    line-height: 26px;
  }

  .src-phone {
    position: relative;
    width: 100%;
    height: 310px;
    margin-top: 0px;
  }

  .scr-content-wrapper {
    width: 480px;
    margin-bottom: 14px;
  }

  .src-price-wrapper {
    width: 45%;
  }

  .src-video-container {
    width: 480px;
    height: 270px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .src_skew {
    top: -133px;
  }

  .scr_hero-wrapper {
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 479px) {
  .ch_hero-wrapper {
    height: 270px;
  }

  .ch_hero-container {
    width: 320px;
  }

  .ch_hero-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .ch_hero-h {
    margin-bottom: 24px;
    text-align: left;
  }

  .ch_content-container {
    width: 100%;
    min-width: 320px;
  }

  .ch_bg {
    background-position: 37% 0%;
    background-size: 300%;
  }

  .skew-block {
    top: 241px;
  }

  .ch-txt.ds {
    font-size: 16px;
  }

  .ch-content_container {
    min-width: 320px;
    padding-top: 24px;
  }

  .ds_cat {
    left: 0px;
    top: -16px;
    right: auto;
    width: auto;
  }

  .dec02-blc {
    right: -55px;
    height: 72px;
  }

  .list-item-blc {
    margin-bottom: 12px;
  }

  .ds_features {
    height: 80px;
  }

  .feature {
    width: 80px;
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .scr-content-wrapper {
    width: 320px;
  }

  .src-price-wrapper {
    width: 100%;
  }

  .src-video-container {
    width: 320px;
    height: 180px;
  }

  .src_skew {
    top: -78px;
  }
}
